%% První graf

da1x = data(:,2);
da1y = data(:,3);
da1 = [da1x da1y];

da2x = data(:,5);
da2y = data(:,6);
da2 = [da2x da2y];

[B,A] = BUTTER(2,0.05);
gr1 = filter(B,A,da1);
gr2 = filter(B,A,da2);

plot(gr1(:,2),'r','LineWidth',5)
hold on
plot(gr2(:,2),'b','LineWidth',5)

set(gca,'XTick',[100 200 300 400 500 600 700 800 900],'XtickLabel',{'0.01';'0.02';'0.03';'0.04';'0.05';'0.06';'0.07';'0.08';'0.09'});
set(0,'defaultfigureposition',[1000 10 1400 2500])
ylabel('Síla v ose x [N]','FontSize',20,'FontWeight','bold')
xlabel('Čas [s]','FontSize',20,'FontWeight','bold')
legend('Kontantní síla','Modifikovaný člen')
set(gca,'FontSize',20)
set(0,'DefaultAxesFontName', 'Times New Roman')
grid on